/*Fonts*/
/*http://stackoverflow.com/questions/10045859/how-to-use-font-weight-with-font-face-fonts*/

@font-face{ 
    font-family: 'ECSquare';
    src: url('fonts/ECSquareSansPro-Bold.eot');
    src: url('fonts/ECSquareSansPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/ECSquareSansPro-Bold.woff') format('woff'),
         url('fonts/ECSquareSansPro-Bold.ttf') format('truetype'),
         url('fonts/ECSquareSansPro-Bold.svg#webfont') format('svg');
    font-weight: bold;
    font-style:  normal;
}


@font-face{ 
    font-family: 'ECSquare';
    src: url('fonts/ECSquareSansPro-Regular.eot');
    src: url('fonts/ECSquareSansPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/ECSquareSansPro-Regular.woff') format('woff'),
         url('fonts/ECSquareSansPro-Regular.ttf') format('truetype'),
         url('fonts/ECSquareSansPro-Regular.svg#webfont') format('svg');
    font-weight: normal;
    font-style:  normal;
}

/*svg*/
@font-face{ 
    font-family: 'ECSquareSansPro';
    src: url('fonts/ECSquareSansPro-Regular.eot');
    src: url('fonts/ECSquareSansPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/ECSquareSansPro-Regular.woff') format('woff'),
         url('fonts/ECSquareSansPro-Regular.ttf') format('truetype'),
         url('fonts/ECSquareSansPro-Regular.svg#webfont') format('svg');
    font-weight: normal;
    font-style:  normal;
}
@font-face{ 
    font-family: 'ECSquareSansProMedium';
    src: url('fonts/ECSquareSansPro-Bold.eot');
    src: url('fonts/ECSquareSansPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/ECSquareSansPro-Bold.woff') format('woff'),
         url('fonts/ECSquareSansPro-Bold.ttf') format('truetype'),
         url('fonts/ECSquareSansPro-Bold.svg#webfont') format('svg');
    font-weight: bold;
    font-style:  normal;
}


@font-face{ 
    font-family: 'ECSquareSansPro-Bold';
    src: url('fonts/ECSquareSansPro-Bold.eot');
    src: url('fonts/ECSquareSansPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/ECSquareSansPro-Bold.woff') format('woff'),
         url('fonts/ECSquareSansPro-Bold.ttf') format('truetype'),
         url('fonts/ECSquareSansPro-Bold.svg#webfont') format('svg');
    font-weight: bold;
    font-style:  normal;
}
body {
	font-family:'ECSquare',Verdana;
	min-height: 2000px;
	padding-top: 70px;
	text-align: center;
}

.anchor { 
	padding-top: 60px;
    margin-top: -60px;
}

.navbar-default .navbar-nav>li > a{
	margin-top:10px;
	height:50px;
	width:50px;
	padding:0;
	background-color:#1b4d82;
	background-image:url("img/barbtn.png");
	background-repeat: no-repeat;
	background-position: center; 
}
.navbar-default .navbar-nav>li.open>a{
	background-image:url("img/barclose.png");
	background-color:#1b4d82 !important;
}

.dropdown-menu{ 
	background-color:#1b4d82;
	border:0;
}

.dropdown-menu > li > a{
	color:white;
}

h1{
	color:#29464F;
}

h1.huge{
	font-size:5em;
}

/*NAV BAR*/
.navbar{
	background-color: #1b4d82;
}
.navbar-brand {
	height:70px;
}
.navbar-brand img{
	height:40px;
}
.navbar .glyphicon{
	font-size:40px;
	color:white;
}
/*button*/
button{
	transition: color .5s ease-in-out, border-color .5s ease-in-out;
}

.knowmore{
	padding:6px 40px;
}
/*Sections */
.section{
	min-height:500px;
	padding:60px 0px;
	position:relative;
}
 
.description{
	position:relative;
}
.closebtn{
     position:absolute;
     width:20px;
     height:20px;
     top:20px;
     right:20px;
}

.section .description{
	padding:40px 25px;
	text-align: left;
	margin: 40px 0px;
}

.section button{
	margin:40px 30px;;
	border-radius:	0;
	background: transparent;
	font-size: 1.5em;
}
.section00 button{
/*	margin-top: 80px;*/
	margin-top: 0px;*/
}

.section  h4{
	color:#6AB4BB;
	font-weight: bold;
	text-transform: uppercase;
}

.section svg{
	margin:0 auto;
	width:960px;
}

/*section 00*/

.section00{
	background-image:url("img/section00bg.jpg");
	background-color:#BFE0D7;
	color:#1B4D82;
}
.section00 button{
	background-color: white;
}
.section00 button:hover{
	color:black;
}
.section00 .container{
	width:60%;
}

.section00 h1.huge{
	color:white;
	border-bottom: 1px dashed white;
	margin: 50px auto 0px auto;
}

.section00 h3{
	font-size: 22px;
	margin-bottom: 90px;*/
}

.section00 .description{
	background-color: white;
}

.sharebar{
	position:fixed;
	top:33%;
	left:0px;
	width:55px;
	z-index: 100;
}

.sharebar  img{
	height:55px;
	width:55px;
}

.description{
	display:none;
}

.section01{
	background-color:#F4F4F4;
}
.section01 .partNum{
	color:#6AB4BB
}

.section01 button{
	color:#6AB4BB;
	border-color:#6AB4BB;
}

.section02 > .container > svg{
	background-color: white;
	background-image:url("img/section02bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
}
#graph02{
	background-color: white;
	background-image:url("img/section02bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
	margin: auto;	
	width:960px;
}
.section02 svg{
	width:960px;
	height:635px;
}
.section02 .partNum{
	color:#FABF7C;
}

.section02 button{
	color:#FABF7C;
	border-color:#FABF7C;
}
.section02 button:hover{
	color:black;
	border-color: black;
}
/*Map*/
#map{
    margin:40px auto 0 auto;
    padding:8px;
    border: 1px dashed #C0C0C0;
    position: relative;
    width:900px;
    height:530px;
    overflow: hidden;
}
	
#svgmap{
	width:100%;
	height:100%;
	cursor: default;
	background-color: white;

}

.maptools{
	z-index: 10;
	position: absolute;
	top:10px;
	left:17px;
}

.maptools .btn{
	color:white;
	background-color: #407cbc;
	width:430px;
	font-size:1em;
	margin:0px;
	border: none;
	text-transform: uppercase;
}
.maptools .active{
	background-color: #094979;
}

.arrow{
    position:absolute;
    height:16px;
    margin-left:3px;
}
.arrow:before,
.arrow:after{
    position:absolute;
    display:block;
    content:"";
    border:6px solid transparent;
}
.arrow:before{
    top:3px;
    left:4px;
    border-left-color:#FFF;
}
.arrow:after{
    top:3px;
    left:2px;
    border-left-color:#407cbc;
}
.active .arrow:before,
.active .arrow:after{
    position:absolute;
    display:block;
    content:"";
    border:7px solid transparent;
}
.active .arrow:before{
    top:6px;
    left:2px;
    border-top-color:#FFF;
}
.active .arrow:after{
    top:4px;
    border-top-color:#094979;
}

#mapInfo{
	display:none;
	z-index: 20;
	position: absolute;
	top:20px;
	right:27px;
	width:400px;
	height:460px;
	background-color: white;
	text-align: left;
	font-family:Verdana;
	padding:15px;
	box-shadow: 7px 7px 0px 0px rgba(155, 155, 155, 1);
	border:1px solid #EEE;
}

#mapInfo .col-md-4{
	text-align: center;	
	font-size:0.8em;
}

#mapInfo .flag{
	height:30px;
	vertical-align:inherit;
	border:thin solid #CCC;
}
#countryName{
	font-size:36px;
}
.rdgrowth{
	border-left:1px solid #65B69F;
	border-right:1px solid #65B69F;
	
}

#mapInfo .col-md-12{
	border-top:1px solid #65B69F;
	padding:15px;
 }
 #mapInfo h1{
 	margin-top:5px;
 }
 #mapInfo h4{
 	color:#2CA2A2;
	font-weight:bold;
 }
 
 /* http://stackoverflow.com/a/5308785/2205297 */
 #mapInfo ul {
    list-style: none;
    padding-left:20px;
    padding:0;
    margin:0;
}

#mapInfo .bullet{
	color:#2CA2A2;
	margin-right:5px;
}

#cUS:hover {
   fill:#f99653;
} 
 
#cEU:hover, #cFI:hover, #cSE:hover, #cDK:hover, #cGB:hover, #cDE:hover, #cNL:hover, #cIE:hover, #cBE:hover, #cLU:hover, #cAT:hover, #cFR:hover, #cIT:hover, #cES:hover, #cPT:hover, #cGR:hover, #cMT:hover {
   fill:#31afac;
} 

#cCN:hover, #cKR:hover, #cTW:hover, #cTR:hover, #cIL:hover,  #cIN:hover,  #cSG:hover,  #cAU:hover,  #cNO:hover,  #cBR:hover,  #cCA:hover, #cCH:hover {
   fill:#aad36a;
} 

#cJP:hover {
   fill:#f45d34;
} 

#tKR:hover text, #tTW:hover text, #tTR:hover text, #tIL:hover text,  #tIN:hover text,  #tSG:hover text,  #tAU:hover text,  #tNO:hover text,  #tBR:hover text,  #tCA:hover text, #tCH:hover text, #tFI:hover text, #tSE:hover text, #tDK:hover text, #tNL:hover text, #tIE:hover text, #tBE:hover text, #tLU:hover text, #tAT:hover text, #tIT:hover text, #tES:hover text, #tPT:hover text, #tGR:hover text, #tMT:hover text {
   fill:#0065a3;
} 

#tCN:hover text, #tJP:hover text, #tEU:hover text, #tUS:hover text, #tGB:hover text, #tDE:hover text, #tFR:hover text {
   fill:#e7e7e7;
} 

.countryNumbers{
	font-size:2.2em;
	color:#2CA2A2;
	font-weight:strong;
}



.section03{
	background-color: #E8E8E8;
}
.section03 > .container > .row{
	background-image:url("img/section03bg.jpg");
	background-repeat: no-repeat;
	 background-size: 100% ;
}
.row{
	width:960px;
	margin: auto;	
}
#graph03{
	background-image:url("img/section03bg.jpg");
	background-repeat: no-repeat;
	background-size: 100% ;
	width:1030px;
	margin: auto;	
}
.section03 button{
	color:#FABF7C;
	border-color:#FABF7C;
}
.section03 button:hover{
	color:black;
	border-color: black;
}
/*SEC03 Table*/
.section03 h3{
	text-align: left;
	padding: 0 0 0.5em 1em;
	color:#4A696F;
	font-weight:bold;
	border-bottom: 2px solid;
}
.section03 button{
	color:#6AB4BB;
	border-color:#6AB4BB;
}
.section03 table{
	text-align: left;
	font-size:1.7em;
}
.section03 thead{
	display:none;
}
.section03 table .number {
	width:1.5em;
    border-radius:100%;
	text-align:center;
	color:white;
}
.section03 .table td{
	padding:3px;
	border:0;
	color:#007AB5;
}
.EUCircle{
		background:#36ACA3;
}
.USCircle{
		background:#E7935A;
}
.JPCircle{
		background:#C65530;
}
.RWCircle{
		background:#94C780;
}
.section03 .footnote{
	font-size: 0.6em;
	color:#556C76;
	border-top: 1px solid #D1D2D0;
	border-bottom: 1px solid #556C76;
	padding:10px 0px;
}
.section03  .footnote table{
	margin:0 auto;
}
.section03  .footnote  .number {
	margin:0 5px 0 20px;
}
.section04{
	background-color: #F4F4F4;
}
#graph04{
	background-image:url("img/section04bg.png");
	background-repeat: no-repeat;
	width:960px;
	margin: auto;	
}
.section04 svg{
	height:628px;
}
.section04 button{
	color:#FABF7C;
	border-color:#FABF7C;
}
.section05{
	background-color: #E8E8E8;
}
#graph05{
	background-image:url("img/section05bg.png");
	background-repeat: no-repeat;
	width:960px;
	margin: auto;	
}
.section05 svg{
	height:700px;
}
.section05 button{
	color:#6AB4BB;
	border-color:#6AB4BB;
}

.section06 svg{
	height:478px;
}
#graph06{
	background-image:url("img/section06bg.png");
	background-repeat: no-repeat;
	width:960px;
	margin: auto;	
}
.section06 button{
	color:#FABF7C;
	border-color:#FABF7C;
}
.section07 svg{
	height:835px;
}
#graph07{
	background-image:url("img/section07bg.png");
	background-repeat: no-repeat;
	width:960px;
	margin: auto;	
}
.section07{
	background-color: #F4F4F4;
}
.section07 button{
	color:#6AB4BB;
	border-color:#6AB4BB;
}

.footlinks{
	background-color: #65B69F;
	padding:30px 0 20px 0;
	font-size: 1em;
	color:white;
}
.footlinks a{
	color:white;
	text-decoration: none;
	font-weight: bold;
}
.footnote{
/*	background-color: #1B4D82;*/
	color:#65B69F;
	padding:10px 0;
}
	
